.home-banner  {
  position: relative;
  overflow: hidden;
}

.home-banner  .banner-bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.home-banner  .banner-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.25);
  z-index: 2;
}

.home-banner .container {
  position: relative;
  z-index: 3;
}
.page-template-template-hall-of-fame .banner-wrp h1,
.nominate-banner h2 {
font-size: 6em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: var(--font-heading);
    line-height: 0.9em;
}
.page-template-template-hall-of-fame .banner-btn-wrp .nominate-btn {
    margin-left: auto;
    margin-right: auto;
}
.nominate-btn {
    color: var(--white);
    font-size: 25px;
    display: block;
    border-radius: 4px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: var(--font-heading);
    padding: 5px 16px 3px;
    transition: 0.3s;
    font-weight: 200;
    max-width: 250px;
    margin-top: 20px;
    text-align: center;
}
.nominate-btn.nom-primary-btn {
    background-color: var(--primary-color);
}
.nominate-btn.nom-primary-btn:hover {
    color: var(--white);
    background-color: var(--preview-hover-background);
}
.nominate-btn.nom-secondary-btn {
    background-color: var(--preview-hover-background);
}
.nominate-btn.nom-secondary-btn:hover {
     color: var(--white);
    background-color: var(--primary-color);
}
/*Feature Legend Section CSS Start*/
.feature-legend-box-inner figure {
    margin: 0;
       position: relative;
    overflow: hidden;
}

.feature-legend-box-inner img {
    width: 100%;
    object-fit: cover;
    display: block;
    filter: grayscale(50%);
    transition: all 0.4s ease;
}
.feature-legend-box-inner {
    text-align: center;
    background: #fff;
    padding: 15px;
    cursor: pointer;
    margin: 20px 0 0;
    border-radius: 10px;
    transition: 0.3s;
}
.feature-legend-box-inner:hover img {
    filter: grayscale(0%);
    transform: scale(1.05);
}
.feature-legend-box-inner:hover {
    background-color: var(--primary-color);
    color: #fff;
}
.feature-legend-box-inner:hover a {
    background: #fff !important;
    color: var(--primary-color) !important;
}
.tribute-cont-wp {
    position: absolute;
    bottom: 0px;
    left: 20px;
    right: 20px;
    z-index: 2;
    color: #fff;
    text-align: center;
}
.feature-legend-box-inner .home-town-wrp {
    margin-top: 20px;
}

.feature-legend-box-inner .home-town-wrp p {
    font-size: 16px;
    margin: 0;
}
.feature-legend-box-inner .dod-txt {
    font-weight: 700;
}
.feature-legend-box-inner h3 {
    font-family: var(--font-heading);
    margin: 0;
    font-size: 35px;
}
.feature-legend-box-inner .view_tribute_btn_wrp a {
    background: #000;
    padding: 8px 20px;
    text-decoration: none;
    border-radius: 5px;
    color: #fff;
    font-family: var(--font-heading);
    font-size: 20px;
}
.feature-legend-box-inner .view_tribute_btn_wrp {
    margin-bottom: 25px;
}
/*Feature Legend Section CSS End*/

/*Brows Hall Section CSS Start*/
.filter-inner-wrp {
  position: relative;
}

.nav-pills .nav-link {
    border-radius: 30px;
    background: #222;
    color: #fff;
    margin: 0 6px;
    padding: 6px 20px;
    font-weight: 800;
    font-size: 15px;
}

.nav-pills .nav-link.active {
  background: var(--primary-color);
}
.hall-card img {
    object-fit: cover;
    height: 120px;
    width: 120px;
}
.hall-loader {
  display: none;
  padding: 40px 0;
}

.hall-loader img {
  width: 50px;
  height: auto;
}
.hall-card h3 {
    font-family: var(--font-heading);
    font-size: 20px;
}
.hall-card strong {
    font-size: 14px;
}
.hall-card p {
    font-size: 15px;
    margin: 5px 0;
}
.filter-highlight-text {
    text-align: center;
    font-family: var(--font-body);
    color: var(--primary-color);
    font-size: 25px;
    margin-bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
#hall-results {
  transition: opacity 0.25s ease, transform 0.25s ease;
}

#hall-results.is-loading {
  opacity: 0;
  transform: translateY(10px);
}
/*Brows Hall Section CSS End*/

/*Anniversarie Section CSS Start*/
.upcoming-tribute-wrp {
  background:#ededef;
}

.upcoming-tribute-wrp .tribute-box {
  position: relative;
  overflow: hidden;
  height: 420px;
  color:#fff;
  border-radius:0px;
}
.upcoming-tribute-wrp .tribute-box .tribute-cont p {
    margin-bottom: 10px !important;
}

.upcoming-tribute-wrp .tribute-bg {
  position:absolute;
  inset:0;
  background-size:cover;
  background-position:center;
  filter: grayscale(100%);
}

.upcoming-tribute-wrp .tribute-overlay {
  position:absolute;
  inset:0;
  background:linear-gradient(
    to bottom,
    rgba(0,0,0,0),
    rgba(200,16,46,.35)
  );
}

.upcoming-tribute-wrp .tribute-cont {
  position:absolute;
  bottom:20px;
  left:20px;
  z-index:2;
}

.upcoming-tribute-wrp .view_tribute_btn {
  display:inline-block;
  margin-top:10px;
  font-weight:600;
}

/* Anniversary badge */
.upcoming-tribute-wrp .anniversary-badge {
    position: absolute;
    top: 10px;
    left: 0px;
    z-index: 3;
    display: flex;
    font-size: 18px;
    font-family: var(--font-heading);
}

.upcoming-tribute-wrp .badge-left {
    background: #c8102e;
    padding: 2px 25px;
    border-radius: 0px 10px 10px 0px;
    z-index: 99;
}
.upcoming-tribute-wrp .badge-right {
    background: #000;
    padding: 2px 20px;
    border-radius: 0px 10px 10px 0px;
    margin-left: -10px;
}
.upcoming-tribute-wrp .sub-title {
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    margin: 30px 0;
}
.upcoming-tribute-wrp .tribute-wrp {
    margin: 15px 0;
}
/*Anniversarie Section CSS End*/

/*Popular Tribute Section CSS Start*/
   .popular-tribute-box-wrp .row {
  display: flex;
  flex-wrap: wrap;
}
.popular-tribute-box-inner {
    text-align: center;
    background: #000;
    padding: 20px;
    margin: 20px 0;
        transition: 0.3s;
}
.popular-tribute-box-inner:hover {
    color: #000;
    background: #ededef;
}
.tribute-col {
  width: 20%;
  padding: 8px;
}
.popular-tribute-box-inner figure {
  position: relative;
  overflow: hidden;
  margin: 0;
}

.popular-tribute-box-inner figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.popular-tribute-box-inner figure::after {
  content: "";
  position: absolute;
  inset: 0;
 /* background: linear-gradient(
    to top,
    rgba(120, 0, 20, 0.85),
    rgba(120, 0, 20, 0.4),
    rgba(0, 0, 0, 0.2)
  );*/
  z-index: 1;
}

.tribute-col a {
    text-decoration: none;
    color: #fff;
}
.popular-tribute-cont-wp h3 {
    font-family: var(--font-heading);
    color: var(--primary-color);
    margin: 10px 0 0;
}
.popular-tribute-cont-wp .dod-txt {
    font-weight: 700;
    font-size: 14px;
}
.popular-tribute-cont-wp .home-town-txt {
    margin: 0;
    font-size: 14px;
}
/*Popular Tribute CSS Start*/

/*Nominate Banner Section CSS Start*/
.nominate-banner .row.equal-height {
    align-items: stretch;
}
.nominate-text-wrp {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 40px;
}
.nominate-text-wrp h3 {
    font-family: var(--font-heading);
    font-size: 40px;
}
.nominate-text-wrp p {
    font-size: 18px;
}
.nominate-content-wrp strong {
    color: var(--primary-color);
}
.nominate-content-wrp {
    width: 80%;
    min-height: 130px;
    max-height: 130px;
}
.nominate-text-wrp.left-wrp .nominate-content-wrp,
.nominate-text-wrp.left-wrp .nominate-btn  {
    margin-left: auto;
}
/*Nominate Banner Section CSS End*/
@media (max-width: 1200px) {
    #hallFilter {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        margin: 0;
        padding: 0;
    }

  #hallFilter .nav-item {
    width: 100%;
  }

  #hallFilter .nav-link {
    width: 100%;
    font-size: 14px;
    padding: 10px;
  }
  .tribute-col { width: 25%; }
      .nominate-content-wrp {
    width: 100%;
}
.nominate-text-wrp p {
    font-size: 15px;
}
.nominate-content-wrp {
    min-height: 100px;
    max-height: 100px;
}
}

@media only screen and (max-width:1070px){
.page-template-template-hall-of-fame .banner-wrp h1,    
.nominate-banner h2 {
    font-size: 5em;
        letter-spacing: 1px;
}
}
@media only screen and (max-width:993px){
.page-template-template-hall-of-fame .banner-wrp h1, 
.nominate-banner h2 {
    font-size: 4em;
    letter-spacing: 1px;
    line-height: 55px;
}
.page-template-template-hall-of-fame .banner-wrp br {
        display: block !important;
    }
    .nominate-btn {
    font-size: 21px;
}
.tribute-col { width: 33.33%; }
.nominate-banner {
    height: 100% !important;
    padding: 40px 0px;
}
    .nominate-text-wrp.left-wrp,
    .nominate-text-wrp.right-wrp {
    text-align: center !important;
}
    .nom_btn_wrp .nominate-btn {
     margin-left: auto !important;
    margin-right: auto !important;
}
.nominate-content-wrp {
        min-height: auto;
        max-height: fit-content;
    }
    .nominate-text-wrp h3 {
    font-size: 30px;
}
}
@media only screen and (max-width:768px){
.page-template-template-hall-of-fame .banner-wrp h1, 
.nominate-banner h2 {
           letter-spacing: 2px !important;
        font-size: 45px;
        line-height: 45px;
    }  
      .tribute-col { width: 50%; }
          .nominate-banner {
        padding: 40px 0px 0px;
    }
    .upcoming-tribute-wrp .sub-title {
    font-size: 15px;
    margin: 25px 0;
}
.popular-tribute-box-inner {
    margin: 5px 0;
}
}

@media (max-width: 480px) {
        #hallFilter {
        grid-template-columns: repeat(1, 1fr);
    }
    .filter-highlight-text {
    font-size: 18px;
}
  .tribute-col { width: 100%; }
}
